#container2 {
   background-color: #EBE7C3;
}

/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 680px 0px;
   text-indent: -5000px;
	background-image: url(../images/principiosediretrizes/filosofia-comfundotodo.gif);
   background-repeat: no-repeat;
	width: 770px;
}



/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 55px 26px;
	padding: 0;
	font-size: 30px;
	color: #0079C1;
	text-align: center;
	width: 350px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 50px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/principiosediretrizes/titulosmaterias-filosofia.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height:450px;
   text-indent: -5000px;
	background-image: url(../images/principiosediretrizes/personagens1.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}


